[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.05
RTL=0
[menu_102]
70001=&Файл
40032=С&бросить счётчики у выбранных элементов
40033=&Восстановить счётчики у выбранных элементов
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=&Отчёт HTML - все элементы
40010=О&тчёт HTML - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
70004=&Настройки
71001=&Единицы скорости
45301=&Килобайты в секунду
45302=К&ибибайты в секунду
45303=&Мегабайты в секунду
45304=Ми&бибайты в секунду
45305=Мегаби&ты в секунду
40037=&Значок в области уведомлений
40042=З&апуск в скрытом виде
40030=&Показывать только элементы с ненулевыми счётчиками
40031=П&оказывать только аппаратные интерфейсы
40041=Выравнивать &числовые колонки вправо
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40032=С&бросить счётчики у выбранных элементов
40033=&Восстановить счётчики у выбранных элементов
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_40039]
70001=TrayMenu
40040=&Открыть NetworkCountersWatch
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пкс):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Сетевые счётчики
14=Загрузка... %d
401=КБ/с
402=КиБ/с
403=МБ/с
404=МиБ/с
405=Мбит/с
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
608=Тоннель
609=IEEE 1394 (FireWire)
610=IEEE 802.16
611=Мобильная связь - GSM
612=Мобильная связь - CDMA
1001=Имя
1002=Описание
1003=GUID интерфейса
1004=Индекс интерфейса
1005=Физический адрес
1006=MTU
1007=Тип интерфейса
1008=Тип носителя
1009=Тип физического носителя
1010=Статус
1011=Статус подключения
1012=Скорость передачи соединения
1013=Скорость получения соединения
1014=Текущая скорость отдачи
1015=Текущая скорость загрузки
1101=InOctets
1102=InUcastPkts
1103=InNUcastPkts
1104=InDiscards
1105=InErrors
1106=InUnknownProtos
1107=InUcastOctets
1108=InMulticastOctets
1109=InBroadcastOctets
1110=OutOctets
1111=OutUcastPkts
1112=OutNUcastPkts
1113=OutDiscards
1114=OutErrors
1115=OutUcastOctets
1116=OutMulticastOctets
1117=OutBroadcastOctets
